@font-face { font-family: 'proxima_novasemibold'; src: url('../fonts/proximanova-semibold-webfont.eot'); src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'), url('../fonts/proximanova-semibold-webfont.woff') format('woff'), url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_nova_rgregular'; src: url('../fonts/proximanova-regular-webfont.eot'); src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regular-webfont.woff2') format('woff2'), url('../fonts/proximanova-regular-webfont.woff') format('woff'), url('../fonts/proximanova-regular-webfont.ttf') format('truetype'), url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_novalight'; src: url('../fonts/proximanova-light-webfont.eot'); src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light-webfont.woff2') format('woff2'), url('../fonts/proximanova-light-webfont.woff') format('woff'), url('../fonts/proximanova-light-webfont.ttf') format('truetype'), url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_nova_rgbold'; src: url('../fonts/proximanova-bold-webfont.eot'); src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold-webfont.woff2') format('woff2'), url('../fonts/proximanova-bold-webfont.woff') format('woff'), url('../fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg'); font-weight: normal; font-style: normal; }
html, body { margin: 0; padding: 0; height: 100%; background: #ffffff; font: 15px/18px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #111111; }
a { text-decoration: none; }
a:hover, a:active { outline: none; }
a:hover { color: #ff7e00; text-decoration: underline; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
::selection { background: #00b0a9; color: #ffffff; }
::-moz-selection { background: #00b0a9; color: #ffffff; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
img, object, embed { max-width: 100%; height: auto; }
img { -ms-interpolation-mode: bicubic; border: 0; vertical-align: middle; }
@media (min-width:1200px) {
    .container { width: 1200px; }
}
#header { }
#header .header_top { padding: 4px 0 0; border-bottom: 2px solid #ffffff; background: #ffffff url(../images/header_bg.jpg) repeat-x bottom; }
#header .container { }
#header .navbar { margin: 0; }
#header .logo { margin: 15px 0 0; float: left; }
#header .logo_right_img { margin: 0 0 -1px 114px; float: left; }
#header .header_right { float: right; margin-top: 20px; padding-left: 45px; }
#header .header_right .newsletter_box { width: 100%; margin: 0; float: left; }
#header .header_right .newsletter_box h3 { margin: 0 0 10px; font: 18px/22px 'proxima_novasemibold', Arial, Helvetica, sans-serif; color: #2b2929; text-transform: uppercase; }
#header .header_right .newsletter_box .input_row { width: 100%; margin: 0 0 4px; float: left; }
#header .header_right .newsletter_box .input_row input[type='text'], #header .header_right .newsletter_box .input_row input[type='email'] { width: 100%; padding: 8px 5px; margin: 0 0; float: left; border: 1px solid #e5e5e5; outline: 0; background: #ffffff; font: 14px/22px 'proxima_novalight', Arial, Helvetica, sans-serif; color: #111111; border-radius: 0 !important; }
#header .header_right .newsletter_box .input_row input[type='submit'] { width: 30%; margin: 0; float: right; padding: 9px 10px; background: #00165f; border: none; outline: 0; font: 17px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; text-align: center; cursor: pointer; }
#header .header_right .newsletter_box .input_row input[type='submit']:hover { background: #2e407c; }
#header .header_right .newsletter_box .input_row input[type='text']::-webkit-input-placeholder, #header .header_right .newsletter_box .input_row input[type='email']::-webkit-input-placeholder { color: #576699; }
#header .header_right .newsletter_box .input_row input[type='text']:-moz-placeholder, #header .header_right .newsletter_box .input_row input[type='email']:-moz-placeholder { color: #576699; }
#header .header_right .newsletter_box .input_row input[type='text']::-moz-placeholder, #header .header_right .newsletter_box .input_row input[type='email']::-moz-placeholder { color: #576699; }
#header .header_right .newsletter_box .input_row input[type='text']:-ms-input-placeholder, #header .header_right .newsletter_box .input_row input[type='email']:-ms-input-placeholder { color: #576699; }
#header .navwrap { background: #11297c; }
#header .main_nav { width: 100%; margin: 0; float: left; }
#header .navbar-collapse { padding: 0; width: auto; float: left; }
#header .navbar-nav > li { margin: 0 0 0 46px; padding: 12px 0; }
#header .navbar-nav > li:first-child { margin-left: 0; }
#header .navbar-nav > li > a { padding: 0; font: 16px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; position: relative }
#header .navbar-nav > li > a:hover { background: none; color: #adb4cc; }
#header .navbar-nav > li.current-menu-item>a { color: #adb4cc; }
#header .navbar-nav > li > a:focus { background: none !important; }
#header .navbar-nav > li, #header .navbar-nav > li ul li { position: relative; }
#header .navbar-nav > li ul { display: none; position: absolute; top: 100%; left: 0; width: 280px; background: #11297c; z-index: 999; list-style: none; padding: 5px; }
#header .navbar-nav > li ul ul { left: 99%; top: 0; }
#header .navbar-nav > li ul li:hover ul { display: block; }
#header .navbar-nav > li ul li, #header .navbar-nav > li ul li a { width: 100%; display: block; }
#header .navbar-nav > li ul li a { color: #fff; display: block; padding: 8px 10px; font-size: 15px; line-height: 18px; }
#header .navbar-nav > li ul li a:hover { background: #FFF; color: #11297c; text-decoration: none; }
#header .navbar-nav > li:hover > ul { display: block; }
@media only screen and (min-width:992px) and (max-width:1200px) {
    #header .logo_right_img { margin-left: 80px; }
    #header .navbar-nav > li { margin-left: 13px; }
}
@media screen and (max-width:991px) {
    #header .logo_right_img { margin-left: 80px; display: none; }
    #header .header_top { padding-bottom: 15px; }
}
@media only screen and (min-width:768px) and (max-width:991px) {
    #header .navbar-nav > li { margin-left: 13px; }
    #header .navbar-nav>li>a { font-size: 12px; }
}
@media screen and (max-width:767px) {
    #header .header_top { padding: 15px 0; }
    #header .logo { margin-top: 0; width: 130px; }
    #header .navbar-header { padding-left: 15px; }
    #header .navwrap { background: none; padding: 0; position: relative; }
    #header .main_nav { background: #11297c; background-image: none; position: absolute; top: -150px; left: 0; z-index: 99999; }
    #header .navbar-collapse { padding-right: 15px; padding-left: 15px; float: none; width: inherit; }
    #header .navbar-nav>li { margin: 0; padding: 0; }
    #header .navbar-nav>li>a { padding: 10px; }
    #header .navbar-nav>li>a:before { display: none; }
    #header .navbar-nav>li>a:hover { background: #2d3f7b; color: #ffffff; }
    .navbar-toggle { background: #000; margin-top: 0; margin-bottom: 0; }
    .navbar-toggle .icon-bar { background: #ffffff; }
    #header .header_right { padding: 0 15px; margin-top: 20px; }
    #header .header_right .newsletter_box { padding: 0 15px; }
    #header .navbar-nav > li ul { width: 100%; position: relative;  display: block;}
    .main_nav .nav.navbar-nav{ max-height: 200px; overflow-x: scroll;}
}
.section { background: #ffffff; }
.section.gray { background: #f6f6f6; }
.banner { width: 100%; margin: 0 auto; padding: 0; position: relative; }
.banner_slider { width: 100%; margin: 0 auto; padding: 0; }
.banner_slider li { float: right !important; }
.slide_img { width: 100%; margin: 0; float: left; text-align: center; }
.slide_img img { margin: 0 auto; }
.banner_container { width: 100%; margin: 0; position: absolute; bottom: 130px; left: 0; }
.banner_content { background: rgba(0, 0, 0, .7); padding: 20px 15px 20px 0; position: relative; }
.banner_content:before { content: ""; height: 100%; width: 500%; background: rgba(0, 0, 0, .7); position: absolute; top: 0; left: -500%; }
.banner_content h2 { margin: 0; font: 30px/40px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; }
.banner_content h3 { margin: 0; font: 34px/40px 'proxima_nova_rgbold', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; }
@media screen and (max-width:992px) {
    .banner_container { bottom: 40px; }
    .banner_content { padding: 15px; }
    .banner_content h2 { font-size: 24px; line-height: 30px; }
    .banner_content h3 { font-size: 28px; line-height: 30px; }
}
@media screen and (max-width:640px) {
    .banner_container { bottom: 20px; }
    .banner_content h2 { font-size: 20px; }
    .banner_content h3 { font-size: 24px; }
}
@media screen and (max-width:480px) {
    .banner_content { padding: 10px; }
    .banner_content h2 { font-size: 18px; line-height: 25px; }
    .banner_content h3 { font-size: 22px; line-height: 25px; }
}
@media screen and (max-width:360px) {
    .banner_container { bottom: 10px; }
    .banner_content h2 { font-size: 16px; }
    .banner_content h3 { font-size: 20px; }
}
.inner_banner { width: 100%; margin: 0 auto; padding: 0; }
.inner_banner_wrap { width: 100%; margin: 0; float: left; position: relative; }
.inner_banner_img { width: 100%; margin: 0; float: left; text-align: center; }
.inner_banner_img img { margin: 0 auto; width: 100%; }
.inner_banner_container { width: 100%; margin: 0; position: absolute; bottom: 60px; left: 0; }
.inner_banner_content { background: rgba(0, 0, 0, .7); padding: 20px 15px 20px 0; position: relative; }
.inner_banner_content:before { content: ""; height: 100%; width: 500%; background: rgba(0, 0, 0, .7); position: absolute; top: 0; left: -500%; }
.inner_banner_content h2 { margin: 0; font: 30px/40px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; }
.inner_banner_content h3 { margin: 0; font: 34px/40px 'proxima_nova_rgbold', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; }
@media screen and (max-width:992px) {
    .inner_banner_container { bottom: 40px; }
    .inner_banner_content { padding: 15px; }
    .inner_banner_content h2 { font-size: 24px; line-height: 30px; }
    .inner_banner_content h3 { font-size: 28px; line-height: 30px; }
}
@media screen and (max-width:767px) {
    .inner_banner_container { bottom: 20px; }
    .inner_banner_content h2 { font-size: 20px; }
    .inner_banner_content h3 { font-size: 24px; }
}
@media screen and (max-width:640px) {
    .inner_banner_container { bottom: 10px; }
    .inner_banner_content h2 { font-size: 16px; line-height: 18px; }
    .inner_banner_content h3 { font-size: 18px; line-height: 18px; }
}
@media screen and (max-width:480px) {
    .inner_banner_container { bottom: 5px; }
    .inner_banner_content { padding: 5px 10px; }
    .inner_banner_content h2 { font-size: 15px; }
    .inner_banner_content h3 { font-size: 17px; }
}
@media screen and (max-width:360px) {
    .inner_banner_content h2 { font-size: 12px; }
    .inner_banner_content h3 { font-size: 15px; }
}
.banner_bottom { background: #2c3e7a; }
.banner_bottom .banner_bottom_box { width: 100%; margin: 0; float: left; position: relative; }
.banner_bottom .banner_bottom_box:before { content: ""; height: 100%; width: 500%; background: #1a2e6f; position: absolute; top: 0; left: -500%; }
.banner_bottom .banner_bottom_box ul { margin: 0; padding: 0; }
.banner_bottom .banner_bottom_box li { margin: 0; padding: 0; list-style: none; width: 25%; float: left; }
.banner_bottom .banner_bottom_box li a { margin: 0; padding: 0; display: block; padding: 25px 10px; text-decoration: none; text-align: center; }
.banner_bottom .banner_bottom_box li:first-child a { background: #1a2e6f; }
.banner_bottom .banner_bottom_box li a:hover { background: #1a2e6f; text-decoration: none; }
.banner_bottom .banner_bottom_box li a i { display: inline-block; margin-right: 20px; }
.banner_bottom .banner_bottom_box li a span { display: inline-block; vertical-align: middle; width: auto; text-align: left; }
.banner_bottom .banner_bottom_box li a h4 { margin: 0; font: 17px/28px 'proxima_novasemibold', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; }
.banner_bottom .banner_bottom_box li a h5 { margin: 0; font: 24px/28px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; }
.banner_bottom .banner_bottom_box li a:hover h4, .banner_bottom .banner_bottom_box li a:hover h5 { color: #adb4cc; }
@media screen and (max-width:992px) {
    .banner_bottom .banner_bottom_box li a i { margin-right: 10px; }
    .banner_bottom .banner_bottom_box li a h4 { font-size: 15px; }
    .banner_bottom .banner_bottom_box li a h5 { font-size: 20px; }
}
@media screen and (max-width:767px) {
    .banner_bottom .banner_bottom_box li { width: 50%; }
}
@media screen and (max-width:420px) {
    .banner_bottom .banner_bottom_box li { width: 100%; }
    .banner_bottom .banner_bottom_box li a { text-align: left; padding: 15px 15px; }
}
.content_area { padding: 60px 0; }
.content_area h1 { margin: 0 0 20px; font: 28px/32px 'proxima_novasemibold', Arial, Helvetica, sans-serif; color: #313333; text-transform: uppercase; padding-bottom: 5px; text-transform: uppercase; position: relative; }
.content_area h1:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100px; height: 1px; background: #00155f; }
.content_area h2 { margin: 0 0 20px; font: 25px/32px 'proxima_novasemibold', Arial, Helvetica, sans-serif; color: #00155f; text-transform: uppercase; padding-bottom: 5px; position: relative; }
.content_area h2:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100px; height: 1px; background: #2f2f2f; }
.content_area h3 { margin: 0 0 15px; font: 20px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #111111; }
.content_area h4 { margin: 0 0 15px; font: 17px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #16497e; }
.content_area h5 { margin: 0 0 15px; font: 15px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #111111; }
.content_area p { font: 16px/20px 'proxima_novalight', Arial, Helvetica, sans-serif; color: #000; padding-bottom: 12px; }
.content_area p strong { font-weight: normal; font-family: 'proxima_novasemibold'; }
.content_area p a { color: #16497e; text-decoration: none; }
.content_area p a:hover { color: #00155f; text-decoration: none; }
.content_area a.read_more { width: auto; margin: 0; float: left; padding: 8px 8px; background: #2d3f7b; font: 15px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; text-decoration: none; }
.content_area a.read_more:hover { background: #1a2e6f; text-decoration: none; }
.ward_map { }
.ward_map h3 { margin: 0; font: 16px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; background: #00165f; padding: 10px 20px; text-transform: uppercase; }
.con_right_box { }
.con_right_box_row { width: 100%; margin: 0 0 20px; float: left; padding-bottom: 15px; border-bottom: 1px solid #c8c8ca; }
.con_right_box_row:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
.con_right_box_row p { padding-bottom: 0; }
.con_right_box_row a.see_all { width: auto; margin: 0; float: right; font: 14px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #2d3f7b; text-decoration: none; }
.con_right_box_row a.see_all i { margin-left: 5px; }
.con_right_box_row a.see_all:hover { color: #333333; text-decoration: none; }
.con_right_box_row .up_event_box { width: 100%; margin: 10px 0 0; float: left; position: relative; padding-left: 90px; font: 16px/20px "proxima_novalight",Arial,Helvetica,sans-serif; color: #000;}
.con_right_box_row .up_event_box .cal { width: 64px; height: 52px; position: absolute; top: 0; left: 0; background: url(../images/cal_icon.png) no-repeat top; font: 14px/22px 'proxima_nova_rgbold', Arial, Helvetica, sans-serif; color: #4d505a; text-transform: uppercase; text-align: center; padding: 24px 0 0; }
@media screen and (max-width:992px) {
    .ward_map { margin-bottom: 30px; }
    .con_right_box { margin-top: 30px; }
}
.inner_content { padding: 50px 0; clear: both; }
.inner_content .entry h1 { margin: 0 0 25px; font: 25px/32px 'proxima_novasemibold', Arial, Helvetica, sans-serif; color: #00155f; text-transform: uppercase; padding-bottom: 5px; text-transform: uppercase; position: relative; }
.inner_content .entry h1:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100px; height: 1px; background: #00155f; }
.inner_content .entry h1 small { font: 16px/22px 'proxima_novalight', Arial, Helvetica, sans-serif; color: #05248c; }
.inner_content .entry h2 { margin: 0 0 20px; font: 22px/28px 'proxima_novasemibold', Arial, Helvetica, sans-serif; color: #313333; text-transform: uppercase; padding-bottom: 5px; position: relative; }
.inner_content .entry h2:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100px; height: 1px;}
.inner_content .entry h3 { margin: 0 0 15px; font: 20px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #111111; }
.inner_content .entry h4 { margin: 0 0 15px; font: 17px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #16497e; }
.inner_content .entry h5 { margin: 0 0 15px; font: 15px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #111111; }
.inner_content .entry p { font: 16px/20px 'proxima_novalight', Arial, Helvetica, sans-serif; color: #000; padding-bottom: 12px; }
.inner_content .entry p strong { font-weight: normal; font-family: 'proxima_novasemibold'; }
.inner_content .entry p a { color: #16497e; text-decoration: none; }
.inner_content .entry p a:hover { color: #00155f; text-decoration: none; }
.inner_content .entry img.alignleft { float: left; margin: 5px 25px 0 0; }
.inner_content .entry img.alignright { float: right; margin: 5px 0 0 25px; }
.inner_content .entry p.alderman_about { font-family: 'proxima_nova_rgregular'; color: #000e3f; }
.inner_content .sidebar_top { width: 100%; margin: 0; float: left; }
.inner_content .sidebar_top ul { margin: 0; padding: 0; }
.inner_content .sidebar_top li { margin: 0 0 3px; padding: 0; list-style: none; width: 100%; float: left; }
.inner_content .sidebar_top li:last-child { margin-bottom: 0; }
.inner_content .sidebar_top li a { margin: 0; padding: 0; display: block; padding: 12px 30px; background: #2e407c; text-decoration: none; text-align: left; }
.inner_content .sidebar_top li:first-child a { background: #1a2e6f; }
.inner_content .sidebar_top li a:hover { background: #1a2e6f; text-decoration: none; }
.inner_content .sidebar_top li a i { display: inline-block; margin-right: 10px; }
.inner_content .sidebar_top li a span { display: inline-block; vertical-align: middle; width: auto; text-align: left; }
.inner_content .sidebar_top li a h4 { margin: 0; font: 17px/28px 'proxima_novasemibold', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; }
.inner_content .sidebar_top li a h5 { margin: 0; font: 24px/28px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; }
.inner_content .sidebar_top li a:hover h4, .inner_content .sidebar_top li a:hover h5 { color: #adb4cc; }
.inner_content .facebook_widget { width: 100%; margin: 20px 0 0; float: left; }
@media screen and (max-width:767px) {
    .inner_content .sidebar { margin-top: 40px; }
    .inner_content .sidebar_top ul { margin-left: -3px; }
    .inner_content .sidebar_top li { width: 50%; }
    .inner_content .sidebar_top li a { margin-left: 3px; }
}
@media screen and (max-width:560px) {
    .inner_content .sidebar_top ul { margin-left: 0; }
    .inner_content .sidebar_top li { width: 100%; }
    .inner_content .sidebar_top li a { margin-left: 0; }
}
#footer { padding: 40px 0; background: #00165f; }
#footer .footer_content { width: 490px; max-width: 100%; margin: 0; display: inline-block; }
#footer .footer_social { width: 100%; margin: 0; float: left; }
#footer .footer_social ul { margin: 0; padding: 0; text-align: center; font-size: 0; }
#footer .footer_social li { margin: 0 0 0 18px; list-style: none; display: inline-block; }
#footer .footer_social li:first-child { margin-left: 0; }
#footer .footer_social li a { margin: 0; padding: 0; width: 57px; height: 57px; float: left; line-height: 57px; color: #ffffff; text-align: center; text-decoration: none; border-radius: 50%; }
#footer .footer_social li a i { font-size: 28px; vertical-align: middle; }
#footer .footer_social li a:hover { text-decoration: none; color: #333333; }
#footer .footer_social li.facebook a { background: #3b5998; }
#footer .footer_social li.twitter a { background: #55acee; }
#footer .footer_social li.envelope a { background: #0976b4; }
#footer .footer_contact { width: 100%; margin: 10px 0 0; float: left; text-align: center; }
#footer .footer_contact p { font: 17px/30px 'proxima_novalight', Arial, Helvetica, sans-serif; color: #cccccc; }
#footer .paid_btn { width: 100%; margin: 5px 0 0; float: left; text-align: center; }
#footer .paid_btn a { width: 100%; margin: 0; float: left; padding: 12px 10px; background: #34498b; font: 17px/22px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color: #ffffff; text-transform: uppercase; text-decoration: none; text-align: center; }
#footer .paid_btn a:hover { background: #1a2e6f; text-decoration: none; }
@media screen and (max-width:580px) {
    #footer .footer_content { width: 100%; padding: 15px; }
}
/* Added on 17th Feb, 2016 */
span.wpcf7-not-valid-tip { font-size: 12px !important; width: 100%; float: left; }
/*.wpcf7-form-control-wrap { width: 75%; float: left; padding-right: 5px; }*/
div.wpcf7-validation-errors { width: 100%; float: left; margin: 0 !important; font-size: 12px; padding: 3px 8px !important; }
@media (min-width:768px) {
 #header .header_right .newsletter_box .input_row input[type='text'], #header .header_right .newsletter_box .input_row input[type='email'] { padding: 8px 15px; height: 40px; }
 #header .header_right .newsletter_box .input_row input[type='submit'] { height: 40px; }
   /*.wpcf7-form-control-wrap { width: 75%; padding-right: 15px; }
   #header .header_right .newsletter_box .input_row input[type="submit"] { width: 24%; }*/
   #header .header_right .newsletter_box h3 { font-size: 22.7px; margin-top: 25px; }
}
/* Added on 28th April, 2016 */
#header .header_right .newsletter_box .input_row { text-align: center;}
.wpcf7-form-control-wrap{ width: 50%; float: left; padding-left: 10px;}
.wpcf7-form-control-wrap:first-child{ padding-left: 0;}
#header .header_right .newsletter_box .input_row input[type="submit"]{ float: none; margin-top: 10px; width: auto;}
@media (min-width:768px) {
    #header .header_right .newsletter_box .input_row{ position: relative; padding-right: 94px;}
    #header .header_right .newsletter_box .input_row input[type='submit'] { position: absolute; right: 0; top: 0; margin: 0;}
}